<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>link</th>
      <th>custom_identifier</th>
      <th>label</th>
      <th>format</th>
      <th>date_text</th>
      <th>year_published_from</th>
      <th>year_published_to</th>
      <th>place</th>
      <th>book_type</th>
      <th>coordinates</th>
      <th>fingerprint</th>
      <th>languages</th>
      <th>authors</th>
      <th>publishers</th>
      <th>printers</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>0</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1ae4dad0-dd6c-4a3a-a9e7-14307ed038d0&amp;uri=%3AviewBook</td>
      <td>1938</td>
      <td>Ioannis de Sacrobosco anglici v. c. spaera mondi feliciter incipit</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1472</td>
      <td>1472</td>
      <td>Ferrara</td>
      <td>Compilation of texts</td>
      <td>44.835297, 11.619865</td>
      <td>xeex qtme aeou zoca (C) 1472 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Belfortis, Andreas</td>
      <td>Belfortis, Andreas</td>
    </tr>
    <tr>
      <th>1</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F56defdfc-9b12-4caf-b865-b70e00e5918c&amp;uri=%3AviewBook</td>
      <td>1939</td>
      <td>Tractatum de Spera</td>
      <td>Quarto</td>
      <td>[1472]</td>
      <td>1472</td>
      <td>1472</td>
      <td>Venice</td>
      <td>Only original text</td>
      <td>45.439722222, 12.331944444</td>
      <td>fut: tauo duit mait (C) 1472 (Q)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>de Argentina, Florentinus</td>
      <td>de Argentina, Florentinus</td>
    </tr>
    <tr>
      <th>2</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F25009440-b96f-489d-94a4-794f45fd558f&amp;uri=%3AviewBook</td>
      <td>1609</td>
      <td>Tractatum de spaera</td>
      <td>Quarto</td>
      <td>[1475-77]</td>
      <td>1475</td>
      <td>1477</td>
      <td>Venice</td>
      <td>Only original text</td>
      <td>45.439722222, 12.331944444</td>
      <td>imis uoqz er&amp;e inte (C) 1477 (Q)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Pietro, Filippo di</td>
      <td>Pietro, Filippo di</td>
    </tr>
    <tr>
      <th>3</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F50a54be5-bf44-4b4a-9272-aae97c8d0479&amp;uri=%3AviewBook</td>
      <td>1612</td>
      <td>Sphera magistri Io. de Sacroboscho</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1478</td>
      <td>1478</td>
      <td>Milan</td>
      <td>Only original text</td>
      <td>45.464161, 9.190336</td>
      <td>TO DISCUSS urum usus d-s- nepa (C) 1478 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Lavagna, Filippo da</td>
      <td>Lavagna, Filippo da</td>
    </tr>
    <tr>
      <th>4</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6ae45acc-d867-4a2c-8ea6-a50d26002e59&amp;uri=%3AviewBook</td>
      <td>1940</td>
      <td>Iohannis de Sacrobusto anglici viri clarissimi Spera mundi feliciter incipit</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1478</td>
      <td>1478</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>umia odem laur nupu (c) 1478 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Renner, Franz</td>
      <td>Renner, Franz</td>
    </tr>
    <tr>
      <th>5</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffeac37e4-707d-4bb3-9a91-f58fc2b8d611&amp;uri=%3AviewBook</td>
      <td>1611</td>
      <td>Ioannis de sacrobosco anglici viri clarissimi spera mundi feliciter incipit</td>
      <td>Quarto</td>
      <td>[1478]</td>
      <td>1478</td>
      <td>1478</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.ia iao- t.nt nuta (C) 1478 (Q)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Adam of Rottweil</td>
      <td>Adam of Rottweil</td>
    </tr>
    <tr>
      <th>6</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F645fb87e-89f1-4f70-8900-533fa6582d3f&amp;uri=%3AviewBook</td>
      <td>1613</td>
      <td>Ioannis de sacrobusto anglici viri clarissimi spera mundi</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1480</td>
      <td>1480</td>
      <td>Bologna</td>
      <td>Compilation of texts</td>
      <td>44.493888888, 11.342777777</td>
      <td>t*ta it:&amp; useu tazo (C) 1480 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Fuscus, Dominicus</td>
      <td>Fuscus, Dominicus</td>
    </tr>
    <tr>
      <th>7</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F744e30cc-7361-4261-8697-04ae0ee1e8ce&amp;uri=%3AviewBook</td>
      <td>1923</td>
      <td>Nouicijs adolescentibus ad astronomicam rempublicam capessendam</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1482</td>
      <td>1482</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>atmu oeus tode dicu (C) 1482 (A)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Ratdolt, Erhard</td>
      <td>Ratdolt, Erhard</td>
    </tr>
    <tr>
      <th>8</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5cc49225-4ed6-4de5-befd-10b9c750c109&amp;uri=%3AviewBook</td>
      <td>1928</td>
      <td>Noviciis adolescentibvs: ad astronomicam rempublicam capessendam aditum impetrantibus</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1485</td>
      <td>1485</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>diit t*no tnnt ioSi (C) 1485 (A)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Ratdolt, Erhard</td>
      <td>Ratdolt, Erhard</td>
    </tr>
    <tr>
      <th>9</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fc14eb8dc-52b8-44cf-8f47-f73f91536ef3&amp;uri=%3AviewBook</td>
      <td>1616</td>
      <td>Johannis de sacro busto spericum opusculum unacum utilissimis figuris textam declarantibus</td>
      <td>Quarto</td>
      <td>[1486-89]</td>
      <td>1486</td>
      <td>1489</td>
      <td>Leipzig</td>
      <td>Only original text</td>
      <td>51.333333333, 12.383333333</td>
      <td>m.la e*ib ibin titi (C) 1489 (Q)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>11</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff03dbeb0-e550-4b03-8869-71eb284fa470&amp;uri=%3AviewBook</td>
      <td>1618</td>
      <td>Novitiis adolescentibus: ad astronomicam rempu. capessendam additum impetrantibus</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1489</td>
      <td>1489</td>
      <td>Paris</td>
      <td>Only original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Hopyl, Wolfgang</td>
      <td>Hopyl, Wolfgang</td>
    </tr>
    <tr>
      <th>12</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F1169b643-3307-46cf-a0e6-8b238cbdf90d&amp;uri=%3AviewBook</td>
      <td>2200</td>
      <td>Iohannis de sacro busto spericum opusculum</td>
      <td>Quarto</td>
      <td>[1489-90]</td>
      <td>1489</td>
      <td>1490</td>
      <td>Leipzig</td>
      <td>Only original text</td>
      <td>51.333333333, 12.383333333</td>
      <td>uma- etie b*in titi (C) 1490 (Q)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Kachelofen, Konrad</td>
      <td>Kachelofen, Konrad</td>
    </tr>
    <tr>
      <th>13</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F01601a31-6b22-487e-bd78-207b797b5e99&amp;uri=%3AviewBook</td>
      <td>2201</td>
      <td>Iohannis de sacro busto spericum opusculum</td>
      <td>Quarto</td>
      <td>[1489]</td>
      <td>1489</td>
      <td>1489</td>
      <td>Leipzig</td>
      <td>Only original text</td>
      <td>51.333333333, 12.383333333</td>
      <td>ummo *&amp;ie b*in tica (C) 1489 (Q)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Kachelofen, Konrad</td>
      <td>Kachelofen, Konrad</td>
    </tr>
    <tr>
      <th>15</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ffa32b632-8297-4c26-8185-206ee7bcbcd1&amp;uri=%3AviewBook</td>
      <td>1922</td>
      <td>Tractatus de sphera</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1490</td>
      <td>1490</td>
      <td>Strasbourg</td>
      <td>Only original text</td>
      <td>48.573333333, 7.752222222</td>
      <td>rese usrc ieij orti (C) 1490 (T)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Flach I., Martin</td>
      <td>Flach I., Martin</td>
    </tr>
    <tr>
      <th>17</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fee022c55-f26f-4ab0-b5c7-19e36022a3b3&amp;uri=%3AviewBook</td>
      <td>1927</td>
      <td>Tractatus De Sphera</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1493</td>
      <td>1493</td>
      <td>Paris</td>
      <td>Only original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>reca i-o- qdri tpsz (C) 1493 (R)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Mittelhus, Georges</td>
      <td>Mittelhus, Georges</td>
    </tr>
    <tr>
      <th>18</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F9a5fbf68-f8cd-4d57-94a4-e17296c512a4&amp;uri=%3AviewBook</td>
      <td>1621</td>
      <td>Tractatus de Sphera</td>
      <td>Quarto</td>
      <td>[1493-94]</td>
      <td>1493</td>
      <td>1494</td>
      <td>Paris</td>
      <td>Only original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>uedi umox reus pzne (C) 1494 (Q)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Baligault, Félix</td>
      <td>Baligault, Félix</td>
    </tr>
    <tr>
      <th>19</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fbedb6d6a-d6e6-4bd5-bc30-5e12e4f0b7bd&amp;uri=%3AviewBook</td>
      <td>1915</td>
      <td>Tractatus de sphera</td>
      <td>Quarto</td>
      <td>[1493]</td>
      <td>1493</td>
      <td>1493</td>
      <td>Paris</td>
      <td>Only original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>uzue olit roit cysu (C) 1493 (Q)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Caillaut, Antoine</td>
      <td>Caillaut, Antoine</td>
    </tr>
    <tr>
      <th>23</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fb630a318-fc4d-48cc-9861-edc2957543ee&amp;uri=%3AviewBook</td>
      <td>1626</td>
      <td>Opusculum Iohannis de Sacro Busto spericum</td>
      <td>Quarto</td>
      <td>[1494]</td>
      <td>1494</td>
      <td>1494</td>
      <td>Leipzig</td>
      <td>Only original text</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>28</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F3ba2686c-40e0-4567-b7d1-5f7ccd163918&amp;uri=%3AviewBook</td>
      <td>1632</td>
      <td>Opusculum Johannis de sacro busto spericum</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1498</td>
      <td>1498</td>
      <td>Leipzig</td>
      <td>Compilation of texts</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Stöckel, Wolfgang</td>
      <td>Stöckel, Wolfgang</td>
    </tr>
    <tr>
      <th>29</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F52ff2c5f-d7c6-44a9-b678-52993cd15f4e&amp;uri=%3AviewBook</td>
      <td>1638</td>
      <td>Opusculum spericum</td>
      <td>Quarto</td>
      <td>[1498-1510]</td>
      <td>1498</td>
      <td>1510</td>
      <td>Leipzig</td>
      <td>Only original text</td>
      <td>51.333333333, 12.383333333</td>
      <td>NaN</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>47</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Fe4e05f7d-5d8e-4062-adf1-256eb71a094c&amp;uri=%3AviewBook</td>
      <td>2211</td>
      <td>Tractatus De Sphera</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1507</td>
      <td>1507</td>
      <td>Paris</td>
      <td>Only original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>niea irs- a.n- nute (C) 1507 (T)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Baquelier, Pierre</td>
      <td>Widow of Jean Du Pré (Claire Dimanche)</td>
    </tr>
    <tr>
      <th>53</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff8d4c04c-5742-48d6-b06a-5389e0d14e8a&amp;uri=%3AviewBook</td>
      <td>1648</td>
      <td>Textus spere materialis</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1510</td>
      <td>1510</td>
      <td>Leipzig</td>
      <td>Only original text</td>
      <td>51.333333333, 12.383333333</td>
      <td>ese- umqz r.dp isSp (C) 1510 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Landsberg, Martin</td>
      <td>Landsberg, Martin</td>
    </tr>
    <tr>
      <th>56</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2Ff2d9574b-b7ab-42d0-93eb-7aefc7b2eaed&amp;uri=%3AviewBook</td>
      <td>2192</td>
      <td>Tractatus de sphera</td>
      <td>Quarto</td>
      <td>[1512-15]</td>
      <td>1512</td>
      <td>1515</td>
      <td>Paris</td>
      <td>Only original text</td>
      <td>48.856577777, 2.351827777</td>
      <td>riim iti- isau Inpt (C) 1515 (Q)</td>
      <td>Latin</td>
      <td>Regiomontanus, Johannes;Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Brothers de Marnef</td>
      <td>Brothers de Marnef</td>
    </tr>
    <tr>
      <th>67</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6c8c8d3f-5c68-4490-8d0a-915c6001b359&amp;uri=%3AviewBook</td>
      <td>1918</td>
      <td>Opusculum de Sphaera clarissimi philosophi Ioannis de Sacro busto</td>
      <td>Quarto</td>
      <td>NaN</td>
      <td>1518</td>
      <td>1518</td>
      <td>Vienna</td>
      <td>Compilation of texts</td>
      <td>48.20833, 16.373064</td>
      <td>miea s.us a.r- *Dre (C) 1518 (R)</td>
      <td>Latin</td>
      <td>Peuerbach, Georg von;Sacrobosco, Johannes de</td>
      <td>Alantsee, Lukas</td>
      <td>Singriener I., Johann</td>
    </tr>
    <tr>
      <th>163</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F30d49718-7659-48be-b551-d6ad8829a30b&amp;uri=%3AviewBook</td>
      <td>1710</td>
      <td>Sphaera Ioannis De Sacrobusto</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1557</td>
      <td>1557</td>
      <td>Venice</td>
      <td>Compilation of texts</td>
      <td>45.439722222, 12.331944444</td>
      <td>r.** n-i- s.em plap (C) 1557 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Sessa I., Melchiorre</td>
      <td>Heirs of Giovanni Padovani</td>
    </tr>
    <tr>
      <th>344</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F5250d926-0314-4974-92f2-43326bbee263&amp;uri=%3AviewBook</td>
      <td>1761</td>
      <td>Sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1619</td>
      <td>1619</td>
      <td>Dijon</td>
      <td>Compilation of texts</td>
      <td>47.323055555, 5.041944444</td>
      <td>m.a- n-el a-o- misi (3) 1619 (A)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Guyot, Claude</td>
      <td>Guyot, Claude;Spirinx, Nicolas</td>
    </tr>
    <tr>
      <th>355</th>
      <td>http://db.sphaera.mpiwg-berlin.mpg.de/resource/?bookiri=http%3A%2F%2Fsphaera.mpiwg-berlin.mpg.de%2Fid%2Fitem%2F6be932f0-a115-4a38-a2fd-5cb5bb14cd7a&amp;uri=%3AviewBook</td>
      <td>1764</td>
      <td>Sphaera Ioannis de Sacro Bosco</td>
      <td>Octavo</td>
      <td>NaN</td>
      <td>1633</td>
      <td>1633</td>
      <td>Dijon</td>
      <td>Compilation of texts</td>
      <td>47.323055555, 5.041944444</td>
      <td>m.a- n-el r.um cepe (3) 1633 (R)</td>
      <td>Latin</td>
      <td>Sacrobosco, Johannes de</td>
      <td>Spirinx, Nicolas</td>
      <td>Spirinx, Nicolas</td>
    </tr>
  </tbody>
</table>